
Colony - Task #390

Investigate how to use the JTAG ICE

03/27/2009 05:02 PM - Kevin Woo

Status: Feedback Start date: 03/27/2009

Priority: Tabled Due date:  

Assignee: Nico Paris % Done: 0%

Category: Hardware Estimated time: 0.00 hour

Target version: Hardware   

Description

We want to do profiling of functions

History

#1 - 09/23/2009 09:11 PM - Nico Paris

- Status changed from Assigned to Wontfix

#2 - 09/24/2009 11:04 AM - Rich Hong

- Status changed from Wontfix to Feedback

- Priority changed from Normal to Tabled

Why is this wontfix? I would like to see someone learn how to use it at some point.

#3 - 09/24/2009 11:08 AM - Nico Paris

Meant to mark as tabled, my mistake.
